@charset "Shift_JIS";

p, ul, img {
	padding: 0;
	margin: 0;
	list-style: none;
	border: none;
}
a:hover {
 text-decoration: none;
}
#newsWrapper {
	min-width: 728px;
	width: 100%;
	font-size: small;
	_font-size: x-small;
}

/******************** NEWS DIGEST ********************/
.entertainmentNews {
	margin: 0;
	padding: 0;
	font-size: 12px;
	width: 193px;
}
.entertainmentNews h6 {
	margin: 0;
	padding: 0;
}
.entertainmentNews ul {
	margin: 0;
	padding: 5px 3px 7px 5px;
	list-style: none;
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
}
.entertainmentNews li {
	margin: 0;
	padding: 3px 0 3px 12px;
	line-height: 1.0;
	background: url(img/triangle2.gif) 1px 5px no-repeat;
}
.entertainmentNews p {
	margin: 0;
	padding: 0;
}
.entertainmentNews p img {
	margin: 0;
	padding: 0;
	_position: relative;
	_left: 1px;
}

/******************** NEWS TOP MENU ********************/
ul.newsMainMenu {
	border-bottom: 5px solid #002e73;
	float: left;
	min-width: 555px;
	width: 100%;
}
ul.newsMainMenu li {
	margin: 0 1px 0 0;
	padding: 0;
	font-size: 12px;
	line-height: 13px;
	background: url(img/menu_left.gif) left top no-repeat;
	float: left;
	height: 23px;
	display: block;
}
ul.newsMainMenu li a {
	margin: 0;
	padding: 6px 10px 0 10px;
	font-size: 12px;
	line-height: 13px;
	background: url(img/menu_right.gif) right top no-repeat;
	float: left;
	height: 17px;
	_height: 23px;
	display: block;
}
ul.newsMainMenu li.select {
	background: url(img/menu_select_left.gif) left top no-repeat #002e73;
}
ul.newsMainMenu li.select a {
	color: #ffffff;
	font-weight: bold;
	background: url(img/menu_select_right.gif) right top no-repeat;
}
/******************** GENRE SELECT ********************/

.genreSelect ul {
	float: left;
	margin-top: 1px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 6px;
	width: 65%;
	
}
.genreSelect {
	margin: 0;
	padding: 0;
	color: #777777;
	border-top: 1px solid #cccccc;
	background: url(img/sub_menu_under.gif) left bottom repeat-x #e5e5e5;
	float: left;
	width: 100%;
}
.genreSelect ul li {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 13px;
	background: url(img/sub_menu_border.gif) left center no-repeat;
	float: left;
	width: auto;
	display: block;
	height: 30px;
}
.genreSelect ul li.firstList {
	background: none;
}
.genreSelect ul li a {
	margin: 0;
	padding: 8px 8px 0 9px;
	font-size: 12px;
	line-height: 13px;
	float: left;
	height: 22px;
	_height: 30px;
	display: block;
}
.genreSelect ul li.select {
	background: url(img/sub_menu_left.gif) left top no-repeat;
	position: relative;
	left: 1px;
}
.genreSelect ul li.select a {
	font-weight: bold;
	background: url(img/sub_menu_right.gif) right top no-repeat;
}


/******************** Pager ********************/
.pager {
	padding: 7px 0 6px 0;
	font-size: 1.0em;
	color: #444444;
	background: #fafae7;
	border-bottom: 1px solid #d2d2d2;
	width: 100%;
	float: left;
}
.pagerUnder {
	margin: 10px 0 0 0;
	padding: 7px 0 6px 0;
	font-size: 1.0em;
	color: #444444;
	background: #fafae7;
	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	float: left;
	min-width: 728px;
	width: 100%;
}
.pager p, .pagerUnder p {
	margin: 0;
	padding: 0 0 0 6px;
	line-height: 1.1;
	float: left;
}
.pager p strong, .pagerUnder p strong {
	font-weight: bold;
}
.pager ul, .pagerUnder ul {
	margin: 0;
	padding: 0;
	float: right;
}
.pager li, .pagerUnder li {
	margin: 0 4px 0 0;
	padding: 0 4px 0 0;
	font-weight: bold;
	line-height: 1.1;
	border-right: 1px solid #999999;
	display: inline;
}
.pager li.previousPage, .pager li.nextPage, .pager li.endList,
.pagerUnder li.previousPage, .pagerUnder li.nextPage, .pagerUnder li.endList {
	border-right: none;
}
.pager li a, .pagerUnder li a {
	font-weight: normal;
}

/******************** Page navigation ********************/
ul.pageNavigator {
	margin: 0;
	padding: 7px 0 6px 0;
	color: #444444;
	font-size: 1.0em;
	text-align: right;
	border-bottom: 1px solid #d2d2d2;
	background: #fafae7;
	width: 100%;
	float: left;
}
ul.pageNavigatorUnder {
	margin: 5px 0 0 0;
	padding: 7px 0 6px 0;
	color: #444444;
	font-size: 1.0em;
	text-align: right;
	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	background: #fafae7;
	width: 100%;
	float: left;
}
* html body ul.pageNavigatorUnder { padding-right: 10px; }
*+html body ul.pageNavigatorUnder { padding-right: 10px;}

ul.pageNavigator li, ul.pageNavigatorUnder li {
	margin: 0 4px;
	padding: 1px 10px 2px 0;
	border-right: 1px solid #999999;
	display: inline;
	font-size: 0.9em;
	line-height: 1.1;
}
ul.pageNavigatorUnder li{
	font-size: 1em;
}

ul.pageNavigator li.next, ul.pageNavigatorUnder li.next {
	padding: 1px 4px 2px 0;
	border-right: none;
}

/******************** Breadcrumbs list ********************/
.topicPathList {
	margin: 0;
	padding: 0;
	color: #999999;
	float: left;
	width: 100%;
}
.topicPathList h1 {
	margin: 7px 0 9px 0;
	_margin: 9px 0;
	padding: 0;
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.1;
	float: left;
}
.topicPathList h1.categoryTop {
	margin: 8px 0 9px 6px;
	_margin: 9px 0 8px 3px;
}
.topicPathList ul {
	margin: 7px 0 9px 0;
	_margin: 8px 0 8px 0;
	padding: 0 0 0 6px;
	float: left;
}
.topicPathList ul li {
	margin: 0 6px 0 0;
	_margin: 0 3px 0 0;
	padding: 0 10px 0 0;
	font-size: 0.8em;
	line-height: 1.1;
	background: url(img/arrow.gif) right center no-repeat;
	display: block;
	float: left;
}
.topicPathList p {
	margin: 7px 6px 9px 0;
	_margin: 8px 3px 8px 0;
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.0;
	float: right;
}


/******************** News list ********************/
.newsBlock {
	margin: 5px 0 10px 4px;
	_margin: 5px 0 10px 2px;
	padding: 0;
	float: left;
	width: 100%;
}
.topNewsBlock {
	margin: 0 0 10px 0;
	padding: 10px 0 0 4px;
	background: url(img/news_line.gif) top left repeat-x;
	float: left;
	width: 100%;
}
.newsBlock h2, .topNewsBlock h2 {
	margin: 0 0 4px 0;
	padding: 0;
	font-size: 1.3em;
	letter-spacing: -0.05em;
	font-weight: bold;
	line-height: 1.1;
}
.newsBlock h2 a, .topNewsBlock h2 a {
	color: #053869;
	text-decoration: underline;
}
.newsBlock h2 a:visited, .topNewsBlock h2 a:visited {
	color: #38007d;
	text-decoration: underline;
}
.newsBlock h2 a:hover, .topNewsBlock h2 a:hover {
	text-decoration: none;
}
.newsBlock p, .topNewsBlock p {
	margin: 0;
	padding: 0;
	color: #555555;
	font-size: 0.9em;
	line-height: 130%;
}
.newsBlock p em, .topNewsBlock p em {
	font-size: 0.9em;
	font-style: normal;
}
.newsBlock p.photo, .topNewsBlock p.photo {
	margin: 0;
	padding: 0 8px 0 0;
	float: left;
}
.newsBlock p.photo img, .topNewsBlock p.photo img {
	border: 1px solid #999999;
	width: 100px;
}
.newsBlock p.date, .topNewsBlock p.date {
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	color: #888888;
}
ul.newsList {
	margin: 0;
	padding: 10px 0 0 0px;
	background: url(img/news_line.gif) top left repeat-x;
	float: left;
	width: 100%;
}
ul.newsList li {
	margin:0 0 0 5px;
	padding: 4px 0 4px 0;
	_padding: 5px 0 5px 0;
	color: #888888;
	font-size: 0.9em;
	list-style: none;
}
ul.newsList li a {
	font-size: 1.2em;
}

/******************** News details ********************/
.newsItemBlock {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	padding-right:7px;
}
.newsItemBlock h2 {
	margin: 0 0 3px 0;
	padding: 10px 0 0 0;
	color: #000000;
	font-size: 1.6em;
	line-height: 130%;
	float: left;
	width: 100%;
}
.newsItemBlock p {
	margin: 0;
	padding: 0 0 12px 0;
	font-size: 1.1em;
	line-height: 165%;
	color: #333333;
}
.newsItemBlock p.date {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	color: #999999;
	font-size: 0.8em;
	border-bottom: 4px solid #dfdfdf;
	float: left;
	width: 100%;
}
.newsItemBlock p.photoLeft,
.newsItemBlock div.photoLeft {
	margin: 0;
	padding: 0 10px 6px 0;
	color: #999999;
	float: left;

	font-size: 0.7em;
	width: 300px;
}

.newsItemBlock p.photoLeft,
.newsItemBlock div.photoLeft p.photo {
	line-height: 135%;
	color: gray;
}

.newsItemBlock p.photoRight,
.newsItemBlock div.photoRight {
	margin: 0;
	padding: 0 0 6px 10px;
	font-size: 0.8em;
	color: #999999;
	float: right;
}
.newsItemBlock p.photo img {
	margin: 0;
	padding: 0 0 6px 20px;
}



/******************** Article&Link ********************/
.linkBox {
	clear: both;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}

.relatedArticle,
.relatedLink,
.relatedNews {
	width: 47%;
	min-width: 300px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 0;
	float: left;
	display:block;
}

.relatedLink { clear: both; }

.relatedArticle h2,
.relatedLink h2,
.relatedNews h2 {
	font-size: 1.3em;
	color: #8fc21b;
	background-repeat: no-repeat;
	background-position: 0px center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 3px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 18;
}

.relatedArticle h2,
.relatedNews h2 {
	background-image: url(img/ico_relatedArticle.gif);
}
.relatedLink h2 {
	background-image: url(img/ico_relatedLink.gif);
}

.relatedArticle h3,
.relatedNews h3 {
	font-size: 1.3em;
	color: #8fc21b;
	background-image: url(img/ico_relatedArticle.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 3px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 18;
}
.relatedLink h3 {
	font-size: 1.3em;
	color: #8fc21b;
	background-image: url(img/ico_relatedLink.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 3px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 18;
}



.relatedArticle ul,
.relatedLink ul,
.relatedNews ul {
	margin: 0 15px 0 0;
	padding: 10px 5px 5px;
}
.relatedArticle li,
.relatedLink li,
.relatedNews li {
	margin: 0 0 5px 0;
	padding: 0 0 0 8px;
	font-size: 1.1em;
	color: #333333;
	background: url(img/triangle_04.gif) 0px 0.35em no-repeat;
}

/******************** gotoTop ********************/
p.gotoTop {
	margin: 10px 0 5px 0;
	padding: 10px 10px 0 5px;	
	font-size: 1.0em;
	text-align: right;
	clear: both;
}
p.gotoTop2 {
	margin: 0 0 5px 0;
	padding: 10px 10px 0 5px;	
	font-size: 1.0em;
	text-align: right;
	clear: both;
}

/******************** RSS ********************/

.rssBlock {
	padding: 7px 0 0 0;
	margin: 0px;
	text-align: right;
	float: left;
	width: 33%;
}
.rssBlock dt {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 13px;
	display: inline;
	vertical-align: middle;
}
.rssBlock dd {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 13px;
	display: inline;
	vertical-align: middle;
}
.rssBtn {
}
.rssBtn span {
	position:absolute;
	left:-9999px;
}

/******************** NEWS　ph2 ********************/


.newsBlock h2.listMusic a, .topNewsBlock h2.listMusic a, .newsList li a.listMusic{
	background-repeat: no-repeat;
	background-image: url("http://www.tsutaya.co.jp/images/common/icon_music2.png");
	background-position: 0 0.1em;
	padding: 0 0 0.1em 50px;
}
.newsBlock h2.listCinema a, .topNewsBlock h2.listCinema a, .newsList li a.listCinema{
	background-repeat: no-repeat;
	background-image: url("http://www.tsutaya.co.jp/images/common/icon_movie.png");
	background-position: 0 0.1em;
	padding: 0 0 0.1em 50px;
}
.newsBlock h2.listGame a, .topNewsBlock h2.listGame a, .newsList li a.listGame{
	background-repeat: no-repeat;
	background-image: url("http://www.tsutaya.co.jp/images/common/icon_game.png");
	background-position: 0 0.1em;
	padding: 0 0 0.1em 50px;
}
.newsBlock h2.listKaigai a, .topNewsBlock h2.listKaigai a, .newsList li a.listKaigai{
	background-repeat: no-repeat;
	background-image: url("http://www.tsutaya.co.jp/images/common/icon_kaigai.png");
	background-position: 0 0.1em;
	padding: 0 0 0.1em 50px;
}
.newsBlock h2.listGeino a, .topNewsBlock h2.listGeino a, .newsList li a.listGeino{
	background-repeat: no-repeat;
	background-image: url("http://www.tsutaya.co.jp/images/common/icon_scoop.png");
	background-position: 0 0.1em;
	padding: 0 0 0.1em 50px;
}

.newsBlock h2.listTv a, .topNewsBlock h2.listTv a, .newsList li a.listTv{
	background-repeat: no-repeat;
	background-image: url("http://www.tsutaya.co.jp/images/common/icon_tv.png");
	background-position: 0 0.1em;
	padding: 0 0 0.1em 50px;
}

.newsBlock h2.listMusicJp a, .topNewsBlock h2.listMusicJp a, .newsList li a.listMusicJp{
	background-repeat: no-repeat;
	background-image: url("http://www.tsutaya.co.jp/images/common/icon_music3.png");
	background-position: 0 0.1em;
	padding: 0 0 0.1em 50px;
}

.newsBlock h2.listMusicWs a, .topNewsBlock h2.listMusicWs a, .newsList li a.listMusicWs{
	background-repeat: no-repeat;
	background-image: url("http://www.tsutaya.co.jp/images/common/icon_music4.png");
	background-position: 0 0.1em;
	padding: 0 0 0.1em 50px;
}


#newsWrapper ul.newsList li a.listMusic,
#newsWrapper ul.newsList li a.listCinema,
#newsWrapper ul.newsList li a.listGame,
#newsWrapper ul.newsList li a.listKaigai,
#newsWrapper ul.newsList li a.listGeino,
#newsWrapper ul.newsList li a.listTv,
#newsWrapper ul.newsList li a.listMusicJp,
#newsWrapper ul.newsList li a.listMusicWs {
	background-position: left top;
	padding: 0 0 0.3em 50px;
} 
 
 
/******************** 海外ドラマFanのバナー ********************/

.kaigai_fan {
	margin: 0;
	padding: 8px 0 0 0;
	float: left;
}
.kaigai_fan h3 {
	margin: 0;
	padding: 0;
	text-align: center;
	float: left;
	width: 154px;
}
.kaigai_fan h3 img {
	border: 1px solid #cccccc;
}
.kaigai_fan p {
	margin: 0;
	padding: 7px 0 0 160px;
	font-size: small;
	_font-size: x-small;
	line-height: 1.3;
}
*:first-child+html .kaigai_fan p {
	_font-size: x-small;
}

/******************** 告知用 ********************/
#information{
	text-align: right;
	margin: 0.25em 0pt;
	padding: 0.25em 0pt;
	width: 100%;
	float: left;
}

#information a{
	color: red;
}


.clearfix:after { content: url(img/spacer.gif); display: block; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; }